ISC BIND 9.16.14 < 9.16.33 / 9.16.14-S1 < 9.16.33-S1 / 9.18.0 < 9.18.7 / 9.19.0 < 9.19.5 脆弱性 (cve-2022-3080)

high Nessus プラグイン ID 165313

概要

リモートのネームサーバーは、脆弱性による影響を受けます。

説明

リモートホストにインストールされている ISC BIND のバージョンは、テストバージョンより前のものです。したがって、cve-2022-3080 のアドバイザリに記載されている脆弱性の影響を受けます。

- リゾルバーに特定のクエリを送信することで、攻撃者が named をクラッシュさせる可能性があります。(CVE-2022-3080)

Nessus はこの問題をテストしておらず、代わりにアプリケーションが自己報告するバージョン番号にのみ依存しています。

ソリューション

ISC BIND バージョン 9.16.33 / 9.16.33-S1 / 9.18.7 / 9.19.5 以降にアップグレードしてください。

参考資料

https://kb.isc.org/v1/docs/cve-2022-3080

プラグインの詳細

深刻度: High

ID: 165313

ファイル名: bind9_9195_cve-2022-3080.nasl

バージョン: 1.5

タイプ: remote

ファミリー: DNS

公開日: 2022/9/22

更新日: 2023/1/26

設定: パラノイドモードの有効化

サポートされているセンサー: Nessus

リスク情報

VPR

リスクファクター: Low

スコア: 3.6

CVSS v2

リスクファクター: High

基本値: 7.8

現状値: 5.8

ベクトル: CVSS2#AV:N/AC:L/Au:N/C:N/I:N/A:C

CVSS スコアのソース: CVE-2022-3080

CVSS v3

リスクファクター: High

基本値: 7.5

現状値: 6.5

ベクトル: CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:H

現状ベクトル: CVSS:3.0/E:U/RL:O/RC:C

脆弱性情報

CPE: cpe:/a:isc:bind

必要な KB アイテム: Settings/ParanoidReport, bind/version

エクスプロイトの容易さ: No known exploits are available

パッチ公開日: 2022/9/21

脆弱性公開日: 2022/9/21

参照情報

CVE: CVE-2022-3080

IAVA: 2022-A-0387-S